h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
blockquote,
pre {
  margin: 0;
  padding: 0;
}

body,
html {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body,
html {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizespeed;
  -webkit-text-size-adjust: 100%;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-transform: none;
}

h2,
h3,
h4 {
  font-family: Arial, Helvetica, sans-serif;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
  resize: vertical;
}

.xsb-content,
.xsb-col__single,
.xsb-container_footer,
.xsb-container_header .nav__menu,
.xsb-header-content,
.xmod-bread-crumb,
.xsb-header-tag-line {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 20px;
}
@media (min-width: 500px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 467px;
    padding: 0 0;
  }
}
@media (min-width: 750px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 680px;
  }
}
@media (min-width: 1000px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 920px;
  }
}
@media (min-width: 1250px) {
  .xsb-content,
  .xsb-col__single,
  .xsb-container_footer,
  .xsb-container_header .nav__menu,
  .xsb-header-content,
  .xmod-bread-crumb,
  .xsb-header-tag-line {
    max-width: 1150px;
  }
}

.xsb-container_header .nav__menu .nav__menu {
  padding: 0;
}

.xsb-row {
  display: inline-block;
  height: auto;
  margin-bottom: 1.28em;
  min-height: 2em;
  width: 100%;
}

.xsb-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  min-height: 1em;
  width: 100%;
}

.xsb-col__single {
  display: block;
  float: none;
}

@media (min-width: 500px) {
  .xsb-layout-halves .xsb-col__halves {
    float: left;
    margin-right: 3%;
    width: 48.5%;
  }
  .xsb-layout-halves .xsb-col__halves.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 48.5%;
  }
  .xsb-layout-halves:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-thirds .xsb-col__thirds {
    float: left;
    margin-right: 3%;
    width: 31.33333%;
  }
  .xsb-layout-thirds .xsb-col__thirds.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 31.33333%;
  }
  .xsb-layout-thirds:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-quarters .xsb-col__quarters {
    float: left;
    margin-right: 3%;
    width: 22.75%;
  }
  .xsb-layout-quarters .xsb-col__quarters.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 22.75%;
  }
  .xsb-layout-quarters:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-layout-fifths .xsb-col__fifths {
    float: left;
    margin-right: 3%;
    width: 17.6%;
  }
  .xsb-layout-fifths .xsb-col__fifths.xsb-col--last {
    float: right;
    margin-right: 0;
    width: 17.6%;
  }
  .xsb-layout-fifths:after {
    clear: both;
    content: '';
    display: table;
  }
}

@media (min-width: 750px) {
  .xsb-col__content-left,
  .xsb-col__content-right {
    width: 65.66667%;
  }
}

@media (min-width: 750px) {
  .xsb-col__sidebar-right {
    width: 31.33333%;
  }
}

@media (min-width: 750px) {
  .xsb-col__sidebar-left {
    width: 31.33333%;
  }
}

.xsb-col__sidebar-right,
.xsb-col__content-right {
  float: right;
}

@media (min-width: 750px) {
  .xsb-sidebar-both .xsb-col__content-center {
    width: 44%;
    margin-left: 3%;
    margin-right: 3%;
  }
}
@media (min-width: 500px) {
  .xsb-sidebar-both .xsb-col--sidebar-expanded {
    width: 48.5%;
  }
}
@media (min-width: 750px) {
  .xsb-sidebar-both .xsb-col--sidebar-expanded {
    width: 25%;
  }
}

body {
  font-size: 14px;
  line-height: 1.75em;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.375em;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.125em;
}

hr {
  margin: 1.5em 0;
}

h1,
h2,
h3,
h4,
p.small,
p,
blockquote,
ol,
dl,
pre,
h5,
h6 {
  margin-bottom: 1em;
}

h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  padding-top: 0;
}

.clear {
  clear: both;
}

.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  padding: 5px;
}

.xsb-header {
  background-color: transparent;
}

.xsb-header-nav {
  position: relative;
  z-index: 600;
}

.xsb-footer {
  background-color: transparent;
  color: white;
  padding: 20px 0 25px;
}
.xsb-footer a,
.xsb-footer a:link,
.xsb-footer a:visited {
  color: white;
  text-decoration: underline;
}
.xsb-footer a:hover,
.xsb-footer a:link:hover,
.xsb-footer a:visited:hover {
  text-decoration: none;
}

.xsb-wrapper {
  background-color: transparent;
}

.xsb-container_body {
  margin-top: 1.8rem;
  min-height: 300px;
}

h1 {
  color: #2aa5d7;
}

h2,
h3,
h4,
h5,
h6 {
  color: #58595b;
}

strong,
.cms-bold,
blockquote,
dt {
  color: #757677;
}

a:link,
a:active,
a:visited,
a:focus {
  color: #f24291;
  text-decoration: none;
}

a:hover {
  color: #f24291;
  text-decoration: underline;
}

body,
html {
  background-attachment: fixed;
  background-color: transparent;
  background-image: none;
  color: #6d6d6d;
}

label,
select,
option,
button {
  cursor: pointer;
}

section,
article,
aside {
  display: block;
}

sup,
sub {
  font-size: 60%;
}

sup {
  vertical-align: super;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

a:link,
a:active,
a:visited,
a:focus,
img {
  outline: 0 none;
}

hr {
  border: 0;
  border-top: 1px solid #b2b2b2;
  height: 0;
}

pre {
  display: block;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

map > area,
map > area:active,
map > area:focus {
  border: 0;
  outline: 0 none;
}

.cms-front .cms-table {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-collapse: collapse;
  display: table;
  overflow: auto;
  width: 100%;
}
.cms-front .cms-table tr:nth-of-type(odd) {
  background: #f0f0f0;
}
.cms-front .cms-table tr:nth-of-type(even) {
  background: #fff;
}
.cms-front .cms-table thead th {
  background: #2aa5d7;
  border: 1px solid #2aa5d7;
  color: #fff;
}
.cms-front .cms-table th {
  font-weight: bold;
}
.cms-front .cms-table td {
  border: 1px solid #dee3e5;
}
.cms-front .cms-table td,
.cms-front .cms-table th {
  text-align: left;
  padding: 7px;
}
.cms-front .cms-table tfoot td {
  font-weight: bold;
  background: #d1d1d1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
}

.cms-float-left {
  margin-bottom: 10px;
  margin-right: 4%;
}

.cms-float-right {
  margin-bottom: 10px;
  margin-left: 4%;
}

.xsb-container_body ol,
.xsb-container_body ul {
  padding-left: 20px;
}

.ui-notification {
  max-width: 1150px;
  margin: 0 auto 5px auto;
}

@media (max-width: 999px) {
  .xsb-header-nav-inner .nav {
    background-color: #f1f1f2;
    display: none;
  }
  .xsb-header-nav-inner .nav ul {
    list-style: none;
  }
  .xsb-header-nav-inner nav,
  .xsb-header-nav-inner ul.nav__menu,
  .xsb-header-nav-inner li.nav__item,
  .xsb-header-nav-inner a.nav__link {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: relative;
  }
  .xsb-header-nav-inner a.nav__link {
    overflow: hidden;
    text-indent: 0;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: #f1f1f2;
    border-bottom: 1px solid #e2e2e2;
    color: #8d8d8d !important;
    font-size: 11px;
    font-weight: bold;
    padding: 9px 15px;
    text-transform: uppercase;
  }
  .xsb-header-nav-inner a.nav__link:hover {
    background-color: white !important;
    color: #f24291 !important;
  }
  .xsb-header-nav-inner .nav__menu .nav__menu {
    display: none;
  }
  .xsb-header-nav-inner .nav__menu .nav__menu a.nav__link {
    background-color: white;
    border-bottom: 1px solid #f2f2f2;
    font-weight: normal;
  }
  .xsb-header-nav-inner .nav__menu .nav__menu .nav__dropdown-indicator {
    background-color: #f2f2f2;
    border-left: 1px solid #f2f2f2;
  }
  .xsb-header-nav-inner .nav__dropdown-indicator {
    background-color: #e2e2e2;
    border-left: 1px solid #e2e2e2;
    display: inline-block;
    font-size: 0.8em;
    padding: 9px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 1;
  }
  .xsb-header-nav-inner .nav__dropdown-indicator:after {
    content: '\25BC';
  }
  .xsb-header-nav-inner .nav__dropdown-indicator.nav__link--parent-open:after {
    content: '\25B2';
  }
  .xsb-header-nav-inner .nav__link--parent:hover + .nav__dropdown-indicator,
  .xsb-header-nav-inner .nav__menu .nav__menu .nav__link--parent:hover + .nav__dropdown-indicator {
    background-color: transparent;
  }
  .xsb-header-nav-inner .nav__menu .nav__dropdown-indicator:hover {
    background-color: white;
  }

  .xsb-container_header .xsb-header-nav-inner ul.nav__menu {
    max-width: 100%;
    padding: 0;
  }

  .xsb-header-nav-inner {
    border-bottom: solid 5px #f24291;
  }
}
.nav__toggle {
  background-color: #333;
  color: #ccc;
  cursor: pointer;
  display: block;
  font-weight: normal;
  padding: 9px 15px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.nav__toggle .nav__toggle-text--show {
  display: inline-block;
}
.nav__toggle .nav__toggle-text--hide {
  display: none;
}
.nav__toggle.nav__toggle--open .nav__toggle-text--show {
  display: none;
}
.nav__toggle.nav__toggle--open .nav__toggle-text--hide {
  display: inline-block;
}

@media (min-width: 1000px) {
  .nav__toggle {
    display: none;
  }
}
.xsb-wrapper .xsb-col__sidebar-right .nav,
.xsb-wrapper .xsb-col__sidebar-left .nav {
  background: #333333;
  display: block !important;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu {
  display: block;
  list-style: none;
  padding: 0;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__link {
  color: white;
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 13px 12px;
  text-decoration: none;
  text-transform: uppercase;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__link:hover,
.xsb-wrapper .xsb-col__sidebar-left .nav__link:hover {
  background: #2aa5d7;
  color: white !important;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-2 .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-2 .nav__link {
  font-weight: normal;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-2.nav__menu,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-3.nav__menu,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-4.nav__menu,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-5.nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-2.nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-3.nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-4.nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-5.nav__menu {
  background: #444444;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-2.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-3.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-4.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu--depth-5.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-2.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-3.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-4.nav__menu .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu--depth-5.nav__menu .nav__link {
  color: white;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu .nav__menu {
  display: none;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu:hover > .nav__item:hover > .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu:hover > .nav__item:hover > .nav__menu {
  display: block;
  z-index: 200;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__link--parent:after,
.xsb-wrapper .xsb-col__sidebar-left .nav__link--parent:after {
  content: ' \25BC';
  font-size: 0.6em;
  line-height: 1em;
  margin-left: 5px;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__link,
.xsb-wrapper .xsb-col__sidebar-left .nav__link {
  overflow: hidden;
  text-indent: 0;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu .nav__menu,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu:hover > .nav__item:hover > .nav__menu,
.xsb-wrapper .xsb-col__sidebar-right .nav__item,
.xsb-wrapper .xsb-col__sidebar-right .nav__menu:hover .nav__menu .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu:hover > .nav__item:hover > .nav__menu,
.xsb-wrapper .xsb-col__sidebar-left .nav__item,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu:hover .nav__menu .nav__menu {
  display: block;
  left: auto;
  position: relative;
  width: 100%;
}
.xsb-wrapper .xsb-col__sidebar-right .nav__menu .nav__menu .nav__link--parent:after,
.xsb-wrapper .xsb-col__sidebar-left .nav__menu .nav__menu .nav__link--parent:after {
  content: '';
}
.xsb-wrapper .xsb-col__sidebar-right .nav__link--active,
.xsb-wrapper .xsb-col__sidebar-left .nav__link--active {
  color: white;
  font-weight: bold;
}

@media (min-width: 1000px) {
  .xsb-header-nav-inner .nav {
    background: #333333;
    display: block !important;
  }
  .xsb-header-nav-inner .nav__menu {
    display: block;
    list-style: none;
    padding: 0;
  }
  .xsb-header-nav-inner .nav__link {
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 13px 12px;
    text-decoration: none;
    text-transform: uppercase;
  }
  .xsb-header-nav-inner .nav__link:hover {
    background: #2aa5d7;
    color: white !important;
  }
  .xsb-header-nav-inner .nav__menu--depth-2 .nav__link {
    font-weight: normal;
  }
  .xsb-header-nav-inner .nav__menu--depth-2.nav__menu,
  .xsb-header-nav-inner .nav__menu--depth-3.nav__menu,
  .xsb-header-nav-inner .nav__menu--depth-4.nav__menu,
  .xsb-header-nav-inner .nav__menu--depth-5.nav__menu {
    background: #444444;
  }
  .xsb-header-nav-inner .nav__menu--depth-2.nav__menu .nav__link,
  .xsb-header-nav-inner .nav__menu--depth-3.nav__menu .nav__link,
  .xsb-header-nav-inner .nav__menu--depth-4.nav__menu .nav__link,
  .xsb-header-nav-inner .nav__menu--depth-5.nav__menu .nav__link {
    color: white;
  }
  .xsb-header-nav-inner .nav__menu .nav__menu {
    display: none !important;
  }
  .xsb-header-nav-inner .nav__menu:hover > .nav__item:hover > .nav__menu {
    display: block !important;
    z-index: 200;
  }
  .xsb-header-nav-inner .nav__link--parent:after {
    content: ' \25BC';
    font-size: 0.6em;
    line-height: 1em;
    margin-left: 5px;
  }
  .xsb-header-nav-inner .nav__link {
    overflow: hidden;
    text-indent: 0;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .xsb-header-nav-inner .nav__menu--depth-1 {
    overflow: auto;
  }
  .xsb-header-nav-inner .nav__menu--depth-1 > .nav__item {
    float: left;
  }
  .xsb-header-nav-inner .nav__menu:hover > .nav__item:hover > .nav__menu {
    position: absolute;
  }
  .xsb-header-nav-inner .nav__menu:hover .nav__menu .nav__item {
    position: relative;
  }
  .xsb-header-nav-inner .nav__menu:hover .nav__menu .nav__menu {
    left: 100%;
    top: 0;
  }
}
/*@import 'xmod/ecommerce';*/
.xmod-ecommerce-badge {
  position: absolute;
  top: 0;
  right: 0;
}

/* reset certain elements (in case of conflicting CSS for classes, links, etc.) */
.xmod-ecommerce-badge .xmod-ecommerce-badge-text,
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner,
.xmod-ecommerce-badge a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.xmod-ecommerce-badge a {
  color: #fff;
  text-decoration: none;
}

.no-css-transforms .xmod-ecommerce-badge {
  font-size: 1em;
  position: relative;
  width: 100%;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-banner {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  color: #fff;
  -webkit-font-smoothing: antialiased;
  display: block;
  float: right;
  position: relative;
  right: -14px;
  top: 22px;
  width: 100px;
}

.xmod-ecommerce-badge-small .xmod-ecommerce-badge-banner {
  right: -8px;
  top: 15px;
  width: 65px;
}

.xmod-ecommerce-badge-large .xmod-ecommerce-badge-banner {
  right: -20px;
  top: 32px;
  width: 150px;
}

.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-banner {
  position: static;
  width: 100%;
  float: none;
  font-size: 10px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  position: relative;
  z-index: 2;
  padding: 6px 0;
  font-size: 12px;
  font-weight: bold;
  min-height: 18px;
  line-height: 18px;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* small text */
.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text {
  padding: 3px 0;
  font-size: 8px;
  min-height: 14px;
  line-height: 14px;
}

/* large text */
.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text {
  padding: 9px 0;
  font-size: 18px;
  min-height: 28px;
  line-height: 28px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after {
  content: '';
  display: block;
  height: 30px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/* small text */
.xmod-ecommerce-badge.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge.xmod-ecommerce-badge-small .xmod-ecommerce-badge-text::after {
  height: 20px;
}

/* large text */
.xmod-ecommerce-badge.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge.xmod-ecommerce-badge-large .xmod-ecommerce-badge-text::after {
  height: 46px;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before {
  -webkit-transform: translateX(-15%) skewX(-45deg);
  -moz-transform: translateX(-15%) skewX(-45deg);
  -ms-transform: translateX(-15%) skewX(-45deg);
  -o-transform: translateX(-15%) skewX(-45deg);
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after {
  -webkit-transform: translateX(15%) skewX(45deg);
  -moz-transform: translateX(15%) skewX(45deg);
  -ms-transform: translateX(15%) skewX(45deg);
  -o-transform: translateX(15%) skewX(45deg);
}

.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  height: 25px;
  padding: 3px;
}

/*--- RIBBON COLORS ---*/
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge .xmod-ecommerce-badge-banner::before {
  background-color: #51a351;
}

.xmod-ecommerce-badge .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge .xmod-ecommerce-badge-text {
  background-color: #62c462;
}

/* green */
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-banner::before {
  background-color: #51a351;
}

.xmod-ecommerce-badge-green .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-green .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-green .xmod-ecommerce-badge-text {
  background-color: #62c462;
}

/* blue */
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-banner::before {
  background-color: #0044cc;
}

.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue .xmod-ecommerce-badge-text {
  background-color: #0088cc;
}

/* mms blue */
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-banner::before {
  background-color: #2d5b98;
}

.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue-mms .xmod-ecommerce-badge-text {
  background-color: #367ab3;
}

/* light blue */
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-banner::before {
  background-color: #2f96b4;
}

.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-blue-light .xmod-ecommerce-badge-text {
  background-color: #5bc0de;
}

/* yellow */
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-banner::before {
  background-color: #f2ba00;
}

.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-yellow .xmod-ecommerce-badge-text {
  background-color: #ffd95e;
}

/* orange */
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-banner::before {
  background-color: #f89406;
}

.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-orange .xmod-ecommerce-badge-text {
  background-color: #fbb450;
}

/* red */
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-banner::before {
  background-color: #bd362f;
}

.xmod-ecommerce-badge-red .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-red .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-red .xmod-ecommerce-badge-text {
  background-color: #ee5f5b;
}

/* purple */
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-banner::before {
  background-color: #611bbd;
}

.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-purple .xmod-ecommerce-badge-text {
  background-color: #af4ce8;
}

/* pink */
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-banner::before {
  background-color: #f000c0;
}

.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-pink .xmod-ecommerce-badge-text {
  background-color: #ff5edf;
}

/* black */
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-banner::after,
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-banner::before {
  background-color: #222222;
}

.xmod-ecommerce-badge-black .xmod-ecommerce-badge-text::before,
.xmod-ecommerce-badge-black .xmod-ecommerce-badge-text::after,
.no-css-transforms .xmod-ecommerce-badge-black .xmod-ecommerce-badge-text {
  background-color: #444444;
}

#xmod-banner-home,
.xmod-banner-default {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  padding-bottom: 55%;
  margin: 0 auto 25px;
  background-color: transparent;
  overflow: hidden;
  position: relative;
  z-index: 100;
}
#xmod-banner-home ul.sequence-canvas,
#xmod-banner-home ul.sequence-canvas > li,
.xmod-banner-default ul.sequence-canvas,
.xmod-banner-default ul.sequence-canvas > li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#xmod-banner-home .xmod-banner-slide,
.xmod-banner-default .xmod-banner-slide {
  position: absolute;
}
#xmod-banner-home .sequence-canvas,
.xmod-banner-default .sequence-canvas {
  height: auto;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
#xmod-banner-home .sequence-canvas > li,
.xmod-banner-default .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}
#xmod-banner-home .sequence-canvas > li div,
.xmod-banner-default .sequence-canvas > li div {
  width: 100%;
  height: auto;
}
#xmod-banner-home .sequence-canvas > li div a,
.xmod-banner-default .sequence-canvas > li div a {
  display: block;
  width: 100%;
}
#xmod-banner-home .sequence-canvas > li div img,
.xmod-banner-default .sequence-canvas > li div img {
  width: 100%;
  height: auto !important;
}
#xmod-banner-home .sequence-canvas li .xmod-banner-slide,
.xmod-banner-default .sequence-canvas li .xmod-banner-slide {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#xmod-banner-home .sequence-canvas .animate-in .xmod-banner-slide,
.xmod-banner-default .sequence-canvas .animate-in .xmod-banner-slide {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#xmod-banner-home .sequence-canvas .animate-out .xmod-banner-slide,
.xmod-banner-default .sequence-canvas .animate-out .xmod-banner-slide {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.sequence-pagination {
  z-index: 300;
  position: absolute;
  height: 20px;
  list-style: none;
  margin: 0;
  padding: 0px;
  width: 100%;
  bottom: 14px;
}
.sequence-pagination li {
  cursor: pointer;
  background-color: white;
  margin-right: 7px;
  overflow: hidden;
  height: 0;
  width: 0;
  color: white;
  line-height: 5em;
  padding: 7px;
  float: left;
}
.sequence-pagination li:hover {
  background-color: #f24291;
}
.sequence-pagination li.current {
  background-color: #f24291;
}
@media (min-width: 750px) {
  .sequence-pagination {
    bottom: 20px;
  }
  .sequence-pagination li {
    padding: 10px;
  }
}

.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description {
  overflow: hidden;
  position: relative;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description:before {
  bottom: 0;
  content: '';
  cursor: text;
  height: 30%;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 10;
}

.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page {
  margin-bottom: 10px;
  max-height: 140px;
  padding: 10px;
}
@media (min-width: 1000px) {
  .xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page {
    max-height: 170px;
  }
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page:hover {
  border: 1px solid #f24291;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page:hover .xmod-cms-page-list-title a {
  color: #f24291;
  text-decoration: underline;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-image {
  height: 120px;
  margin-right: 15px;
  width: 120px;
}
@media (min-width: 1000px) {
  .xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-image {
    width: 150px;
    height: 150px;
  }
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-title {
  overflow: hidden;
  text-indent: 0;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-top: 5px;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-title a {
  color: #555;
  font-size: 16px;
  font-weight: bold;
  padding-top: 10px;
  text-decoration: none;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description {
  max-height: 80px !important;
  height: auto;
  max-height: 100px;
}
@media (min-width: 1000px) {
  .xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description {
    max-height: 100px !important;
  }
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description p {
  margin-top: 0;
}
.xsb-wrapper .xmod-cms-page-list-theme-image-description .xmod-cms-page-list-page .xmod-cms-page-list-description:before {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
  background: linear-gradient(top, rgba(255, 255, 255, 0), #ffffff);
}

.xsb-wrapper .xmod-cms-page-list-theme-simple-list .xmod-cms-page-list-page {
  padding: 10px;
  border: 1px solid #e0e0e0;
}
.xsb-wrapper .xmod-cms-page-list-theme-simple-list .xmod-cms-page-list-page .xmod-cms-page-list-link {
  text-decoration: none;
  color: #58595b;
  font-weight: bold;
  font-size: 16px;
  padding-left: 10px;
}
.xsb-wrapper .xmod-cms-page-list-theme-simple-list .xmod-cms-page-list-page:hover {
  border: 1px solid #f24291;
}
.xsb-wrapper .xmod-cms-page-list-theme-simple-list .xmod-cms-page-list-page:hover .xmod-cms-page-list-link {
  color: #f24291;
}
.xsb-wrapper .xmod-cms-page-list-theme-simple-list .xmod-cms-page-list-page .xmod-cms-page-list-title {
  margin-top: 0;
}

.xsb-wrapper .xsb-container_header .xmod-search-site-search .form-label {
  color: #fff;
}

.xsb-wrapper .xmod-cms-page-list-filters {
  -webkit-box-shadow: #b6b6b6 0 0 1px inset;
  -moz-box-shadow: #b6b6b6 0 0 1px inset;
  box-shadow: #b6b6b6 0 0 1px inset;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  border: 0;
  margin-bottom: 20px;
  padding: 5px 20px;
  position: relative;
  width: 100%;
  z-index: 400;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-label {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
.xsb-wrapper .xmod-cms-page-list-filters .ui-button {
  width: 100%;
}
.xsb-wrapper .xmod-cms-page-list-filters .xmod-cms-page-list-char {
  background-color: #fff;
  border: 1px solid #d5d5d5;
  color: #bbb;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  height: 12px;
  margin: -1px;
  text-align: center;
  width: 15px;
  padding: 8px;
}
.xsb-wrapper .xmod-cms-page-list-filters .xmod-cms-page-list-char:hover {
  background-color: #5fc0ed;
  font-weight: bold;
  color: #fff;
}
.xsb-wrapper .xmod-cms-page-list-filters .xmod-cms-page-list-char-selected {
  background-color: #2aa5d7;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.xsb-wrapper .xmod-cms-page-list-filters .ui-selectmenu-button {
  width: 100%;
}
.xsb-wrapper .xmod-cms-page-list-filters .ui-selectmenu-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
  border: none !important;
  height: auto;
  margin-top: -10px;
}
.xsb-wrapper .xmod-cms-page-list-filters .ui-selectmenu-menu .ui-selectmenu-menu-item {
  margin: 5px;
  display: block !important;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-custom,
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms,
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-sort,
.xsb-wrapper .xmod-cms-page-list-filters .form-field-button {
  width: 100%;
  float: left;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-sort {
  margin-bottom: 18px;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-custom {
  margin-bottom: 10px;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms {
  margin-bottom: 10px;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms input {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
  padding: 0 0 0 12px;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms input:hover, .xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms input:focus {
  color: #555;
  border: 1px solid #2caee4;
  background-color: #fff;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-button label {
  display: none;
  pointer-events: none;
}
.xsb-wrapper .xmod-cms-page-list-filters .form-field-for-search {
  clear: both;
}
.xsb-wrapper .xmod-cms-page-list-filters:after {
  content: '';
  display: table;
  clear: both;
}

@media (min-width: 750px) {
  .xsb-wrapper .xmod-cms-page-list-filters .form-field-button,
  .xsb-wrapper .xmod-cms-page-list-filters .form-field-for-terms,
  .xsb-wrapper .xmod-cms-page-list-filters .form-field-for-sort {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
  }
  .xsb-wrapper .xmod-cms-page-list-filters .form-field-custom {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 1%;
    margin-right: 1%;
  }
  .xsb-wrapper .xmod-cms-page-list-filters .form-field-for-sort {
    margin-bottom: 10px;
  }
}

.xsb-col__content-center .xmod-cms-page-list-filters .form-field-custom,
.xsb-col__halves .xmod-cms-page-list-filters .form-field-custom {
  width: 100%;
}

.xmod-gallery-cover,
.xmod-gallery {
  margin-bottom: 1em;
  position: relative;
  width: 100%;
}

.xmod-gallery-cover-image {
  display: block;
  height: auto;
  max-height: 300px;
  overflow: hidden;
  width: 100%;
}
.xmod-gallery-cover-image img {
  height: auto;
  width: 100%;
}

.xmod-gallery-cover-text {
  background: #f24291;
  color: #fff !important;
  cursor: pointer;
  display: block;
  left: -20px;
  padding: 10px 20px 13px;
  position: absolute;
  text-decoration: none;
  top: 23px;
}
.xmod-gallery-cover-text:before {
  border-color: transparent #f24291 transparent transparent;
  border-style: solid;
  border-width: 0 20px 20px;
  bottom: -20px;
  content: '';
  left: -20px;
  position: absolute;
}

.xmod-gallery-cover-title {
  color: #333;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
}

.xmod-gallery-cover:hover .xmod-gallery-cover-text {
  padding: 10px 20px 13px 30px;
}

.xmod-gallery-wrapper {
  overflow: hidden;
  position: relative;
}

.xmod-gallery-caption {
  bottom: 0;
  display: block;
  left: -100%;
  opacity: 0;
  position: absolute;
}

.xmod-gallery-wrapper:hover .xmod-gallery-caption {
  left: 0;
  opacity: 1;
}

#xmod-gallery-box-content .xmod-gallery-caption {
  left: 0;
  opacity: 1;
  background-color: #fff;
  padding: 5px 10px 7px;
}

.cms-front .xmod-gallery .xmod-gallery-open,
.cms-front .xmod-gallery .xmod-gallery-close {
  display: none;
  width: 100%;
}
.cms-front .xmod-gallery .xmod-gallery-wrapper {
  display: block;
}
@media only screen and (max-width: 500px) {
  .cms-front .xmod-gallery .xmod-gallery-wrapper {
    width: 100% !important;
  }
  .cms-front .xmod-gallery.xmod-gallery-opened .xmod-gallery-open {
    display: none;
  }
  .cms-front .xmod-gallery.xmod-gallery-opened .xmod-gallery-close {
    display: block;
  }
  .cms-front .xmod-gallery.xmod-gallery-opened .xmod-gallery-wrapper {
    display: block;
  }
  .cms-front .xmod-gallery.xmod-gallery-closed .xmod-gallery-open {
    display: block;
  }
  .cms-front .xmod-gallery.xmod-gallery-closed .xmod-gallery-close {
    display: none;
  }
  .cms-front .xmod-gallery.xmod-gallery-closed .xmod-gallery-wrapper {
    display: none;
  }
}

#xmod-gallery-box-content #xmod-gallery-box-next,
#xmod-gallery-box-content #xmod-gallery-box-previous {
  padding: 20px 5px;
  top: 47%;
}
#xmod-gallery-box-content #xmod-gallery-box-close {
  padding: 10px;
}
#xmod-gallery-box-content #xmod-gallery-box-next:hover,
#xmod-gallery-box-content #xmod-gallery-box-previous:hover,
#xmod-gallery-box-content #xmod-gallery-box-close:hover {
  color: #f24291;
}

@media only screen and (max-width: 1000px) {
  .xmod-gallery-cover .xmod-gallery-cover-text {
    position: relative;
    left: auto;
    top: -20px;
  }
  .xmod-gallery-cover .xmod-gallery-cover-text:before {
    display: none;
  }
  .xmod-gallery-cover .xmod-gallery-cover-title {
    font-size: 15px;
  }
  .xmod-gallery-cover:hover .xmod-gallery-cover-text {
    padding: 10px 20px 13px 20px;
  }
}

.xsb-col__single {
  max-width: 50em;
  padding: 1em;
}

strong,
.cms-bold {
  color: black;
}

h1 strong,
h1 .cms-bold {
  color: inherit;
}

.cms-front {
  /* jotform uses form-dropdown */
}
.cms-front .ui-button,
.cms-front .ui-button.ui-state-default {
  background: #ee2277;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  color: white;
  text-shadow: none;
}
.cms-front .ui-button:hover, .cms-front .ui-button.ui-state-hover,
.cms-front .ui-button.ui-state-default:hover,
.cms-front .ui-button.ui-state-default.ui-state-hover {
  background: #ee2277;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.cms-front .form-text {
  background: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: 1px solid #878787;
}
.cms-front .form-text:hover, .cms-front .form-text.ui-state-hover {
  background: white;
  border: 1px solid #878787;
}
.cms-front .form-dropdown .ui-selectmenu-button,
.cms-front .form-select-menu .ui-selectmenu-button {
  background: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: 1px solid #878787;
}
.cms-front .form-dropdown .ui-selectmenu-button:hover, .cms-front .form-dropdown .ui-selectmenu-button.ui-state-hover,
.cms-front .form-select-menu .ui-selectmenu-button:hover,
.cms-front .form-select-menu .ui-selectmenu-button.ui-state-hover {
  background: white;
  border: 1px solid #878787;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.cms-front .form-dropdown .ui-selectmenu-menu,
.cms-front .form-select-menu .ui-selectmenu-menu {
  background: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: 1px solid #878787;
}
.cms-front .form-dropdown .ui-selectmenu-menu-item,
.cms-front .form-select-menu .ui-selectmenu-menu-item {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.cms-front .form-dropdown .ui-selectmenu-menu-item:hover, .cms-front .form-dropdown .ui-selectmenu-menu-item.ui-state-hover,
.cms-front .form-select-menu .ui-selectmenu-menu-item:hover,
.cms-front .form-select-menu .ui-selectmenu-menu-item.ui-state-hover {
  background: white;
  border: 1px solid #878787;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

@font-face {
  font-family: "Bebas";
  src: url("/fonts/BEBAS___-webfont.eot");
  src: url("/fonts/BEBAS___-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/BEBAS___-webfont.woff") format("woff"), url("/fonts/BEBAS___-webfont.ttf") format("truetype"), url("/fonts/BEBAS___-webfont.svg") format("svg");
  font-weight: bold;
}

.gg-content {
  *zoom: 1;
}
.gg-content:before, .gg-content:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.gg-content:after {
  clear: both;
}

h1, h2, h3, h4, h5, h6, label, footer, .gg-button, .gg-button--fullwidth, .gg-button--fullwidth-input {
  font-family: "Bebas", "BebasRegular", "Trade Gothic", "Helvetica Condensed", "Futura Condensed", "HelveticaCondensed", "FuturaCondensed", "Arial", "Helvetica", sans-serif;
  letter-spacing: 0.05em;
  word-spacing: 0.15em;
}

.xsb-col__single, .gg-frame {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.75);
  border: 1px solid #fff;
  -webkit-box-shadow: 0 2px 16px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 16px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.gg-content {
  padding: 0.7em 1em;
}

h1 {
  font-size: 1.5em;
  line-height: 1.375em;
  color: #009ce0;
}

h2 {
  font-size: 1.25em;
  line-height: 1.65em;
  color: #888;
}

h3 {
  font-size: 1em;
  line-height: 1.375em;
}

h4, h5, h6 {
  font-size: 0.9375em;
  line-height: 1.46667em;
}

.gg-strapline__icons, .gg-logo__image {
  max-width: 100%;
  display: block;
}

body, html {
  margin: 0;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
}

code {
  font-family: "inconsolata", "Consolas", "droid-sans-mono", "Droid Sans Mono", "Monaco", "Lucida Console", monospace;
}

h1 {
  margin-top: 0.91667em;
  margin-bottom: 0.45833em;
}
h1:first-child {
  margin-top: 0;
}

h2 {
  margin-top: 1.1em;
  margin-bottom: 0.55em;
}
h2:first-child {
  margin-top: 0;
}

h3 {
  margin-top: 1.375em;
  margin-bottom: 0.6875em;
}
h3:first-child {
  margin-top: 0;
}

h4, h5, h6 {
  margin-top: 1.46667em;
  margin-bottom: 0.73333em;
}
h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}

dd, p, li, td, th, address {
  font-size: 0.8125em;
  line-height: 1.69231em;
  font-family: Helvetica, Arial, sans-serif;
  color: #222222;
}

label {
  font-size: 1em;
  line-height: 1.375em;
  display: block;
  color: #838383;
}

p {
  margin-bottom: 0.84615em;
}

ul, ol {
  list-style: disc outside;
  padding-left: 14px;
  margin-bottom: 1.69231em;
}

ol {
  list-style: decimal outside;
  padding-left: 20px;
}

ul li {
  padding-left: 6px;
}

li {
  margin-bottom: 0.84615em;
}

hr {
  height: 2px;
  background: url("/images/keyline.png") center 0 no-repeat;
  display: block;
}

body {
  background: url("/images/clouds.jpg") left top repeat;
  position: relative;
  font-size: 16px;
}

.gg-wrapper {
  margin: 0 auto;
  float: none;
  z-index: 10;
  position: relative;
}
.gg-wrapper > .gg-frame {
  -moz-border-radius-bottomleft: 1em;
  -webkit-border-bottom-left-radius: 1em;
  border-bottom-left-radius: 1em;
  -moz-border-radius-bottomright: 1em;
  -webkit-border-bottom-right-radius: 1em;
  border-bottom-right-radius: 1em;
}

.gg-strapline {
  font-size: 1.375em;
  line-height: 1.5em;
  text-shadow: 0 0 5px #22262b;
  font-family: "Museo", "Museo Sans", "MuseoSans", Helvetica, Arial, sans-serif;
  display: block;
  padding-top: 5px;
  padding-bottom: 1em;
  text-align: center;
  font-weight: normal;
  color: #fff;
}

.gg-strapline__icons {
  padding: 0.5em auto 0;
  margin: 0 auto;
}

.gg-logo {
  display: block;
  margin: 0 auto;
  padding-top: 1em;
  padding-bottom: 1em;
}

.gg-logo__image {
  padding: 1em auto 1.5em;
  margin: 0 auto;
}

.gg-grass {
  position: relative;
  width: 100%;
  height: 140px;
  z-index: -1;
  margin-top: -196px;
  background: url("/images/grass.png") 0 bottom repeat-x;
}

footer {
  height: 56px;
  padding: 0;
  background-color: #303134;
  background: url("/images/dark-grain.jpg") 0 0 repeat-x;
  text-shadow: 0 -1px 0 #000;
  color: #666;
  z-index: 50;
}
footer > div {
  padding: 1em 0;
  margin: 0 auto;
  max-width: 50em;
}

.gg-footer__content, .gg-footer__content--right {
  float: left;
  display: block;
  white-space: nowrap;
  font-size: 0.875em;
  line-height: 1.57143em;
}
.gg-footer__content a, .gg-footer__content--right a {
  color: #aaa;
}
.gg-footer__content a:hover, .gg-footer__content--right a:hover {
  color: #ccc;
}

.gg-footer__content--right {
  float: right;
  white-space: nowrap;
}

.gg-sticky {
  padding-top: 2em;
}

.gg-button, .gg-button--fullwidth, .gg-button--fullwidth-input {
  padding: 12px 2em;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  color: #fff;
  text-align: center;
  display: inline-block;
  text-shadow: 0 -1px 0 #943260;
  text-decoration: none;
  padding: 0.33333em;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fb80c2), color-stop(33%, #f24291), color-stop(100%, #ee2277));
  background: -webkit-linear-gradient(#fb80c2, #f24291 33%, #ee2277);
  background: -moz-linear-gradient(#fb80c2, #f24291 33%, #ee2277);
  background: -o-linear-gradient(#fb80c2, #f24291 33%, #ee2277);
  background: linear-gradient(#fb80c2, #f24291 33%, #ee2277);
  background-color: #fb80c2;
  border: 7px solid #fff;
  -webkit-box-shadow: 0 0 0 2px #c4005b inset;
  -moz-box-shadow: 0 0 0 2px #c4005b inset;
  box-shadow: 0 0 0 2px #c4005b inset;
  font-size: 1.25em;
  line-height: 1.65em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
.gg-button:hover, .gg-button--fullwidth:hover, .gg-button--fullwidth-input:hover {
  color: #fff;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee2277), color-stop(33%, #f24291), color-stop(100%, #fb80c2));
  background: -webkit-linear-gradient(#ee2277, #f24291 33%, #fb80c2);
  background: -moz-linear-gradient(#ee2277, #f24291 33%, #fb80c2);
  background: -o-linear-gradient(#ee2277, #f24291 33%, #fb80c2);
  background: linear-gradient(#ee2277, #f24291 33%, #fb80c2);
  background-color: #ee2277;
}

.gg-button--fullwidth {
  display: block;
  margin: 0 -17px -17px;
  clear: both;
  color: white !important;
}

.gg-button--fullwidth-input {
  display: block;
  width: 100%;
  clear: both;
}
